body {
  margin: 0;
  color: rgb(238, 65, 143);
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

h2 {
    text-align: center;
}


.noto-sans-jp-main {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
}

.footer {
  width: 100%;
  height: 70px;

  background-color: rgb(177, 47, 105);
  color: white;

  display: flex;
  align-items: center;
  justify-content: center;
}

.cards {
  max-width: 1100px;
  margin: 0 auto;
  padding: 24px;

  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}

.card {
  background-color: #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, .16);
  color: #212121;
  text-decoration: none;

  border-radius: 12px;
  overflow: hidden; /* 画像が角丸からはみ出さない */
  display: flex;
  flex-direction: column;
  height: 100%;
}

.card__header {
  display: flex;
  flex-direction: column; /* 縦並びにする */
}

.card__title {
  padding: 12px 16px;
  font-size: 1.1rem;
  text-align: center;
}

.card__thumbnail {
  margin: 0;
}

.card__image {
  width: 100%;
  height: 180px;     /* ここで高さ固定＝長方形感が出る */
  object-fit: cover; /* 画像をトリミングして枠にフィット */
  display: block;
}

.card__body {
  padding: 1rem;
}

.card__text {
  font-size: .85rem;
  text-align: center;
}

.card__text + .card__text {
  margin-top: .5rem;
}

.card__text.-number {
  text-align: right;
}

@media (max-width: 900px) {
  .cards {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .cards {
    grid-template-columns: 1fr;
  }
}